function fnInit()
{
	fnShowNotes();
}

function fnShowNotes()
{
	tdHeader.innerText = "Loading Data...";
	divNotes.innerHTML = iMedica.Note.NotesHTML();
	tdHeader.innerText = iMedica.Note.GetHeaderText();
	if (iMedica.Note.IncompleteNoteCount + iMedica.Note.ApprovalNoteCount == 0)
		oDiv.style.display = "none";
	else
		divNotes.style.display = "";
}

function showContextMenu(sVisitUid, sTableID)
{
	gbContextMenuClick = true;
	iMedica.Note.ShowContextMenu(sVisitUid, event.clientX, event.clientY);
	gbContextMenuClick = false;
	DisableAlphaFilter(sTableID);
}

function openOPS(sPersonUid)
{
	iMedica.Note.OpenOnePageSummary(sPersonUid);
}